KDE 5.7 no KDE Neon

Registro das atualizações do KDE Neon User Edition (5.6) apresentadas pelo Synaptic após o lançamento do KDE 5.7 e consequente lançamento do KDE Neon 5.7:

Wed Jul  6 07:15:30 2016


Removidos os seguintes pacotes:


libtaskmanager5

Atualizados os seguintes pacotes:


base-files (9.4ubuntu4.1+p16.04+git20160630.1511) to 9.4ubuntu4.1+p16.04+git20160705.0831
bash (4.3-14ubuntu1) to 4.3-14ubuntu1.1
bluedevil (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
breeze (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
breeze-cursor-theme (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
command-not-found (0.3ubuntu16.04.1) to 0.3ubuntu16.04.2
command-not-found-data (0.3ubuntu16.04.1) to 0.3ubuntu16.04.2
frameworkintegration (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
gimp (2.8.16-1ubuntu1) to 2.8.16-1ubuntu1.1
gimp-data (2.8.16-1ubuntu1) to 2.8.16-1ubuntu1.1
grub-theme-breeze (5.6.5-0neon+16.04+build4) to 5.7.0-0neon+16.04+build5
gtk3-engines-breeze (5.6.5-0neon+16.04+build4) to 5.7.0-0neon+16.04+build5
kactivitymanagerd (5.6.5-0neon+16.04+build4) to 5.7.0-0neon+16.04+build5
kde-cli-tools (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
kde-cli-tools-data (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
kde-config-gtk-style (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
kde-config-gtk-style-preview (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
kde-config-screenlocker (5.6.5-0neon+16.04+build5) to 5.7.0-0neon+16.04+build6
kde-config-sddm (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
kde-style-breeze (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
kde-style-breeze-qt4 (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
kde-style-oxygen-qt4 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
kde-style-oxygen-qt5 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
kdeplasma-addons-data (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
kgamma5 (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
khotkeys (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build11
khotkeys-data (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build11
kinfocenter (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
kio (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
kmenuedit (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build6
kpackagelauncherqml (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
kscreen (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
ksshaskpass (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
ksysguard (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
ksysguard-data (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
ksysguardd (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
kwayland-integration (4:5.6.5-0neon+16.04+build2) to 4:5.7.0-0neon+16.04+build3
kwin (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
kwin-addons (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
kwin-common (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
kwin-data (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
kwin-decoration-oxygen (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
kwin-style-breeze (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
kwin-x11 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
kwrited (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
libgimp2.0 (2.8.16-1ubuntu1) to 2.8.16-1ubuntu1.1
libimobiledevice6 (1.2.0+dfsg-3~ubuntu0.1) to 1.2.0+dfsg-3~ubuntu0.2
libkdecorations2-5v5 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
libkdecorations2private5v5 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
libkf5auth-data (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
libkf5auth5 (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
libkf5calendarevents5 (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
libkf5declarative-data (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
libkf5declarative5 (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
libkf5kiocore5 (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
libkf5kiofilewidgets5 (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
libkf5kiontlm5 (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
libkf5kiowidgets5 (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
libkf5plasma5 (5.23.0-0neon+16.04+build8) to 5.23.0-0neon+16.04+build9
libkf5plasmaquick5 (5.23.0-0neon+16.04+build8) to 5.23.0-0neon+16.04+build9
libkf5quickaddons5 (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
libkf5screen7 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build8
libkf5style5 (5.23.0-0neon+16.04+build10) to 5.23.0-0neon+16.04+build11
libkf5sysguard-bin (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
libkf5sysguard-data (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
libkfontinst5 (4:5.6.5-0neon+16.04+build13) to 4:5.7.0-0neon+16.04+build16
libkfontinstui5 (4:5.6.5-0neon+16.04+build13) to 4:5.7.0-0neon+16.04+build16
libkscreenlocker5 (5.6.5-0neon+16.04+build5) to 5.7.0-0neon+16.04+build6
libksgrd7 (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
libksignalplotter7 (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
libkwin4-effect-builtins1 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
libkwineffects8 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
libkwinglutils8 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
libkwinxrenderutils8 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
libkworkspace5-5 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build10
liboxygenstyle5-5 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
liboxygenstyleconfig5-5 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
libpam-kwallet5 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
libplasma-geolocation-interface5 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build10
libpowerdevilcore2 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build8
libpowerdevilui5 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build8
libprocesscore7 (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
libprocessui7 (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
libqgsttools-p1 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5clucene5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5concurrent5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5core5a (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5dbus5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5designer5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5designercomponents5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5gui5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5help5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5multimedia5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5multimedia5-plugins (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5multimediaquick-p5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5multimediawidgets5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
libqt5network5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5opengl5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5opengl5-dev (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5printsupport5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5qml5 (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
libqt5quick5 (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
libqt5quickwidgets5 (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
libqt5script5 (5.6.0+dfsg-1+16.04+build2) to 5.7.0+dfsg-0neon+16.04+build3
libqt5serialport5 (5.6.0-1+16.04+build2) to 5.7.0-0neon+16.04+build3
libqt5sql5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5sql5-sqlite (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5svg5 (5.6.0-1+16.04+build2) to 5.7.0-0neon+16.04+build2
libqt5test5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5waylandclient5 (5.6.0-1+16.04+build2) to 5.7.0-0neon+16.04+build8
libqt5webkit5 (5.6.0+dfsg-1+16.04+build3) to 5.6.1+dfsg-4+16.04+build2
libqt5widgets5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5x11extras5 (5.6.0-1+16.04+build2) to 5.7.0-0neon+16.04+build3
libqt5xml5 (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
libqt5xmlpatterns5 (5.6.0-1+16.04+build2) to 5.7.0-0neon+16.04+build3
libusbmuxd4 (1.0.10-2) to 1.0.10-2ubuntu0.1
libweather-ion7 (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build10
linux-firmware (1.157.1) to 1.157.2
milou (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
muon-notifier (4:5.6.5-0neon+16.04+build22) to 4:5.7.0-0neon+16.04+build23
muon-updater (4:5.6.5-0neon+16.04+build22) to 4:5.7.0-0neon+16.04+build23
neon-settings (0.0+p16.04+git20160617.1042) to 0.0+p16.04+git20160705.0831
oxygen-sounds (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
pam-kwallet-init (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
plasma-dataengines-addons (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
plasma-desktop (4:5.6.5-0neon+16.04+build13) to 4:5.7.0-0neon+16.04+build16
plasma-desktop-data (4:5.6.5-0neon+16.04+build13) to 4:5.7.0-0neon+16.04+build16
plasma-discover (5.6.5-0neon+16.04+build22) to 5.7.0-0neon+16.04+build23
plasma-discover-common (5.6.5-0neon+16.04+build22) to 5.7.0-0neon+16.04+build23
plasma-discover-private (5.6.5-0neon+16.04+build22) to 5.7.0-0neon+16.04+build23
plasma-discover-updater (5.6.5-0neon+16.04+build22) to 5.7.0-0neon+16.04+build23
plasma-framework (5.23.0-0neon+16.04+build8) to 5.23.0-0neon+16.04+build9
plasma-integration (5.6.5-0neon+16.04+build9) to 5.7.0-0neon+16.04+build12
plasma-look-and-feel-org-kde-breezedark-desktop (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
plasma-nm (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build6
plasma-pa (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
plasma-runners-addons (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
plasma-theme-oxygen (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
plasma-wallpapers-addons (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
plasma-widgets-addons (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build7
plasma-workspace (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build10
plymouth-theme-breeze (5.6.5-0neon+16.04+build12) to 5.7.0-0neon+16.04+build13
polkit-kde-agent-1 (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build5
powerdevil (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build8
powerdevil-data (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build8
python3-commandnotfound (0.3ubuntu16.04.1) to 0.3ubuntu16.04.2
python3-dbus.mainloop.pyqt5 (5.5.1+dfsg-3+16.04+build1) to 5.5.1+dfsg-3+16.04+build2
python3-pyqt5 (5.5.1+dfsg-3+16.04+build1) to 5.5.1+dfsg-3+16.04+build2
qdbus-qt5 (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
qml-module-org-kde-draganddrop (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
qml-module-org-kde-kcoreaddons (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
qml-module-org-kde-kio (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
qml-module-org-kde-kquickcontrols (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
qml-module-org-kde-kquickcontrolsaddons (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
qml-module-org-kde-kwindowsystem (5.23.0-0neon+16.04+build9) to 5.23.0-0neon+16.04+build10
qml-module-qt-labs-folderlistmodel (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
qml-module-qt-labs-settings (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
qml-module-qtgraphicaleffects (5.6.0-1+16.04+build5) to 5.7.0-0neon+16.04+build2
qml-module-qtmultimedia (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
qml-module-qtquick-controls (5.6.0-1+16.04+build3) to 5.7.0-1+16.04+build5
qml-module-qtquick-controls-styles-breeze (4:5.6.5-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
qml-module-qtquick-dialogs (5.6.0-1+16.04+build3) to 5.7.0-1+16.04+build5
qml-module-qtquick-layouts (5.6.0-1+16.04+build3) to 5.7.0-1+16.04+build6
qml-module-qtquick-privatewidgets (5.6.0-1+16.04+build3) to 5.7.0-1+16.04+build5
qml-module-qtquick-window2 (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
qml-module-qtquick-xmllistmodel (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
qml-module-qtquick2 (5.6.0-1+16.04+build2) to 5.7.0-1+16.04+build6
qml-module-qtwebkit (5.6.0+dfsg-1+16.04+build3) to 5.6.1+dfsg-4+16.04+build2
qt5-default (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
qt5-qmake (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
qtbase5-dev (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
qtbase5-dev-tools (5.6.0+dfsg-2+16.04+build5) to 5.7.0+dfsg-1+16.04+build5
qtchooser (52-gae5eeef-2+16.04+build3) to 58-gfab25f1-1+16.04+build5
qttools5-dev-tools (5.6.0-1+16.04+build3) to 5.7.0-0neon+16.04+build2
qtwayland5 (5.6.0-1+16.04+build2) to 5.7.0-0neon+16.04+build8
sddm-theme-breeze (4:5.6.5-0neon+16.04+build5) to 4:5.7.0-0neon+16.04+build10
systemsettings (4:5.6.5-0neon+16.04+build4) to 4:5.7.0-0neon+16.04+build6
tzdata (2016d-0ubuntu0.16.04) to 2016f-0ubuntu0.16.04
user-manager (4:5.6.5-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build8

Instalados os seguintes pacotes:


libkf5activitiesstats1 (5.23.0-0neon+16.04+build7)
libkf5holidays-data (16.04.2-0neon+16.04+build3)
libkf5holidays5 (16.04.2-0neon+16.04+build3)
liblegacytaskmanager5 (4:5.7.0-0neon+16.04+build10)
libqt5waylandcompositor5 (5.7.0-0neon+16.04+build8)
libtaskmanager6 (4:5.7.0-0neon+16.04+build10)
qml-module-org-kde-kholidays (16.04.2-0neon+16.04+build3)
qml-module-qtqml-models2 (5.7.0-1+16.04+build6)
qt5-gtk-platformtheme (5.7.0+dfsg-1+16.04+build5)

Thu Jul  7 08:54:15 2016


Atualizados os seguintes pacotes:


kde-cli-tools (4:5.7.0-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
kde-cli-tools-data (4:5.7.0-0neon+16.04+build6) to 4:5.7.0-0neon+16.04+build7
kstars (4:16.04.2-0neon+16.04+build2) to 4:16.04.2-0neon+16.04+build5
kstars-data (4:16.04.2-0neon+16.04+build2) to 4:16.04.2-0neon+16.04+build5
libkworkspace5-5 (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11
liblegacytaskmanager5 (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11
libplasma-geolocation-interface5 (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11
libservlet3.1-java (8.0.32-1ubuntu1) to 8.0.32-1ubuntu1.1
libtaskmanager6 (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11
libweather-ion7 (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11
lsb-base (9.20160110ubuntu0.1) to 9.20160110ubuntu0.2
lsb-core (9.20160110ubuntu0.1) to 9.20160110ubuntu0.2
lsb-invalid-mta (9.20160110ubuntu0.1) to 9.20160110ubuntu0.2
lsb-release (9.20160110ubuntu0.1) to 9.20160110ubuntu0.2
lsb-security (9.20160110ubuntu0.1) to 9.20160110ubuntu0.2
partitionmanager (1.2.1-0ubuntu1) to 2.2.1-0neon+16.04+build4
plasma-workspace (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11
sddm-theme-breeze (4:5.7.0-0neon+16.04+build10) to 4:5.7.0-0neon+16.04+build11

Instalados os seguintes pacotes:


libkpmcore3 (2.2.0-0+16.04+build2)

Fri Jul  8 10:31:11 2016


Atualizados os seguintes pacotes:


gwenview (4:16.04.2-0neon+16.04+build6) to 4:16.04.2-1+16.04+build7
kwin (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
kwin-common (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
kwin-data (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
kwin-x11 (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
libkwin4-effect-builtins1 (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
libkwineffects8 (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
libkwinglutils8 (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
libkwinxrenderutils8 (4:5.7.0-0neon+16.04+build7) to 4:5.7.0-0neon+16.04+build8
libkworkspace5-5 (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12
liblegacytaskmanager5 (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12
libplasma-geolocation-interface5 (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12
libtaskmanager6 (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12
libweather-ion7 (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12
neon-keyring (2016.06.06+p16.04+git20160608.1052) to 2016.06.06+p16.04+git20160707.1029
plasma-workspace (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12
plymouth-theme-breeze (5.7.0-0neon+16.04+build13) to 5.7.0-0neon+16.04+build15
sddm-theme-breeze (4:5.7.0-0neon+16.04+build11) to 4:5.7.0-0neon+16.04+build12

Fri Jul  8 22:05:20 2016


Atualizados os seguintes pacotes:


kamera (4:15.12.3-0ubuntu1.1) to 4:16.04.2-1+16.04+build1
libkworkspace5-5 (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
liblegacytaskmanager5 (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
libplasma-geolocation-interface5 (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
libtaskmanager6 (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
libweather-ion7 (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
partitionmanager (2.2.1-0neon+16.04+build4) to 2.2.1-0neon+16.04+build5
plasma-workspace (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
plymouth-theme-breeze (5.7.0-0neon+16.04+build15) to 5.7.0-0neon+16.04+build16
sddm-theme-breeze (4:5.7.0-0neon+16.04+build12) to 4:5.7.0-0neon+16.04+build14
snapd (2.0.9) to 2.0.10

Instalados os seguintes pacotes:


kpmcore (2.2.0-0+16.04+build2)

— … • … —

Kubuntu


Nenhum comentário:

Postar um comentário